<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>PrimaSoft PC
</Company_Name>
        <Address_1>P.O. Box 456
</Address_1>
        <Address_2>
</Address_2>
        <City_Town>Surrey
</City_Town>
        <State_Province>BC
</State_Province>
        <Zip_Postal_Code>V3T 5B7
</Zip_Postal_Code>
        <Country>CANADA
</Country>
        <Company_WebSite_URL>http://www.sportorganizer.com
</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Marek
</Author_First_Name>
        <Author_Last_Name>Kosznik
</Author_Last_Name>
        <Author_Email>primasoft@compuserve.com
</Author_Email>
        <Contact_First_Name>Marek
</Contact_First_Name>
        <Contact_Last_Name>Kosznik
</Contact_Last_Name>
        <Contact_Email>primasoft@compuserve.com
</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>primasoft@compuserve.com
</Sales_Email>
        <Support_Email>support@primasoft.com
</Support_Email>
        <General_Email>primasoft@compuserve.com
</General_Email>
        <Sales_Phone>604-951-1085
</Sales_Phone>
        <Support_Phone>604-951-1085
</Support_Phone>
        <General_Phone>604-951-1085
</General_Phone>
        <Fax_Phone>604-951-7797
</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Olympic Organizer Deluxe
</Program_Name>
        <Program_Version>1.5
</Program_Version>
        <Program_Release_Month>01
</Program_Release_Month>
        <Program_Release_Day>22
</Program_Release_Day>
        <Program_Release_Year>2001
</Program_Release_Year>
        <Program_Cost_Dollars>65
</Program_Cost_Dollars>
        <Program_Cost_Other>85CDN$
</Program_Cost_Other>
        <Program_Type>Shareware
</Program_Type>
        <Program_Release_Status>New Release
</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall
</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000
</Program_OS_Support>
        <Program_Language>English
</Program_Language>
        <Program_Change_Info>Improved performance. Enhanced graphic field. Improved Handy-Email. Integration with PrimaSoft Web dB Server.
</Program_Change_Info>
        <Program_System_Requirements>16MB Ram
</Program_System_Requirements>
        <Program_Specific_Category>Home/Hobby
</Program_Specific_Category>
        <Program_Categories>Sport
</Program_Categories>
<File_Info>
        <Filename_Versioned>32dxol15.zip
</Filename_Versioned>
        <Filename_Previous>32dxol14.zip
</Filename_Previous>
        <Filename_Generic>32dxol.zip
</Filename_Generic>
        <Filename_Long>OlympicOrgDeluxe
</Filename_Long>
        <File_Size_Bytes>3700000
</File_Size_Bytes>
        <File_Size_K>3700
</File_Size_K>
        <File_Size_MB>3.7
</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y
</Has_Expire_Info>
        <Expire_Count>45
</Expire_Count>
        <Expire_Based_On>Days
</Expire_Based_On>
        <Expire_Other_Info>45-day trial
</Expire_Other_Info>
        <Expire_Month>
</Expire_Month>
        <Expire_Day>
</Expire_Day>
        <Expire_Year>
</Expire_Year>
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
<Includes_JAVA_VM>N</Includes_JAVA_VM>
<Includes_DirectX>N</Includes_DirectX>

</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>olympic,olympics,athlete,athletes,sport,organizer,home
</Keywords>
        <Char_Desc_45>Organizer for Olympic enthusiasts.
</Char_Desc_45>
        <Char_Desc_80>Organize Olympics, Athletes, Sport Web resources.
</Char_Desc_80>
        <Char_Desc_250>Complete program that will help Olympic enthusiasts organize and manage sport data. Intuitive interface and ready-to-use templates make it easy to set up and use.
</Char_Desc_250>
        <Char_Desc_450>FOR SPORT funs, enthusiasts, collectors. Organize and manage Olympics/athletes data. Olympic Organizer deluxe comes with pre-designed templates that include: ATHLETE: organize athlete information, SYDNEY: enter all medalists, STAR: create champion diaries, WEB: includes top web Olympics resources, ATLANTA: includes all medalists from Atlanta. Easy-to-use for the beginner, feature-reach and powerful for the most advanced users.
</Char_Desc_450>
        <Char_Desc_2000>FOR SPORT funs, enthusiasts, collectors. Organize and manage Olympics/athletes data. Olympic Organizer deluxe comes with pre-designed templates that include: ATHLETE: organize athlete information, SYDNEY: enter all medalists, STAR: create champion diaries, WEB: includes top web Olympics resources, ATLANTA: includes all medalists from Atlanta. Easy-to-use for the beginner, feature-reach and powerful for the most advanced users.
</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.sportorganizer.com/deluxe/olympic.html
</Application_Info_URL>
        <Application_Order_URL>http://www.sportorganizer.com/deluxe/olympic.html
</Application_Order_URL>
        <Application_Screenshot_URL>http://www.sportorganizer.com/screen/olympic.jpg
</Application_Screenshot_URL>
        <Application_Icon_URL>
</Application_Icon_URL>
        <Application_XML_File_URL>http://www.primasoft.com/xml/pad/32dxol.xml
</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.primasoft.com/deluxe/32dxol.zip
</Primary_Download_URL>
        <Secondary_Download_URL>
</Secondary_Download_URL>
        <Additional_Download_URL_1>
</Additional_Download_URL_1>
        <Additional_Download_URL_2>
</Additional_Download_URL_2>
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>
</Distribution_Permissions>
        <EULA>
</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number />
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code></ZDNET_Product_ID_Code>
</ZDNET>
</XML_DIZ_INFO>
